RubyGems Navigation menu

litmus 0.4.0

A wrapper to the Litmus customer API

Gemfile
          gem 'litmus', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install litmus
  
  
  
  
  
  
  

Total downloads 11,248

For this version 180

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - November 4, 2014 (23 KB)
  2. 0.3.0 - January 14, 2012 (19.5 KB)
  3. 0.2.0 - September 29, 2011 (19 KB)
  4. 0.1.0 - December 19, 2010 (18 KB)